<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Panel1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button7.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnSeguridad.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button4.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button5.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button6.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Button3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BtnSalir.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BtnSalir.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAF/FJREFUeF7tmndUV9eyx+ec348mAqKABQTpoBFRBLk2ggqiKPqLYCU2BAVELEhU
        RCI27MEKYhd7QWOLxmgSjSXBnmgUNWoSE9RYYrBcy7zvHCDX3Hff++MtyM19y73WZ+3zO2XvPbNnz57Z
        QG/Km/KmvCn/xqIA9Z+Qe/8viwimAyagKqgGbEEdULcMe2AH5Jk5MAbyzX90EQFMQXUgQtYH/uBtB6IB
        PkSTG5OysAkpOT6kzHEiisezNqAp8AS1gSUwAv9R1iGCVwE1QX0boo4dSJnXhdQjkaT7rRvpuAvoBDqA
        9iCUVA4B7Uh9FUTqL/6k7HEnGovvA0E9YAX+8oqQdWwGagGfVkT9U0k5kE76FyNIz7HgXQjbA8SDGfi9
        hox4LVinoddYBeaBBLwTTMptWMoCtPc3AMPRFCv9/OWKHsj69ehO6oB8Mjq+mYxe5UGwGWAcBMoAuMc7
        UC8BqRCwD2a9F+hZhlz3BglgPp7vwPtr8G4/Un9wIRqG9r2AWMNfxj+ISYpzqwUNBKwl3bJLZPL8FBnz
        x2ATBNgAPsO1CDMWQg2FcHFgAHgXRANRhNTyG8JyDBgMhuH9MWAbvkVbrwykLEVfvkD8iij931pEeDFJ
        py5E3a6S8fkHZMI/gcugEEJfAJ9j8Isxi2LyEyDMaAiW9LuAKpSi8igwEsSDWCAWMLxM+Ill3+aAI2hr
        CukPoU8/YA3+bZZQLrwLBBryiEwePCdTfgzuQ/hicBPCH8KAt4PVGPwCkAVECSkQUJQw08ScS378kX+9
        eo3vfFXIF3bt1ixElCHWMgnvzwa5IB9sBcfR3jpSD6NvuAdtl/jTHaN0KM7OJYPUYU/I5MkrCP4S/B2U
        aFZgzF8DGezHYAtYgcGLc5sGwdLBaLDE3olfL9+fPAXl6DgNTMa7c4AIL87xQ/AJ2jkKLoJtpN+AMbgB
        2Wr/1CJBSt3hpA6C8L8xhBYFCM8h/H0IfgtcAWcx0C/AXrARLIMQ2RBOlJAB1jVqUiZ6abm89yPt/lQw
        F++Ks1wPduJbsaavwNegCNwC2aSmYCyy6/xpS0Ecj11Lok4PyPh2ueClFmDCTyD0r+AO+B58C05ioAeB
        WMF6kFemhBlgZ9tQfvXq1e+cXbFSuy+WIu9hN8HM/0P4b8B3QISXPorJ+FdETc0xJokwK72I6cua84PD
        O/W68K8g/AsM6Bn4DdwDsgzwnuYEd/k04VuHPuPj3bpr5iyWsBAc7N6LX758qQkvdWHWDF5U9lxig13+
        f+Ob6zZwobWdZvbXwU9A2hdFS19nSb8FY5KwutKtQLY7102ky/7HrJcK/woDEQX8HZQAWAf/DGT9f5mS
        ys+fPePnz5/zr5cu805jc2yNpQHP0fih/OLFC+2Z1MdHpGgOcxNYr0CJXxzlZ/j2wddf8/eu3nwbbYrw
        j4BY21OA/p69Q9QCYxOnXGlFoi8bhGOd4PEficcX4cXsX2IQQrkFiAJkkPv0Vfjy2vX89OlTTYhyvhk+
        UjNrWRIn0zP+8Oxor2htzy8An8fE8ePHjzWkjceXr/AjW0cIb4LdplTZz8vqY2Q0F+OrASptRxBP6/Up
        6bfLVvcUiMcXpyeDEER4mRWZnQN6M76Yv44fPXqk8dtvv2k8+uUeXxk7XrMMcWxnZs/V7peUlGj1F21C
        +CPcF29fhGf379/nBw8eaEqQZfJo2w5tl5GZlz5F8VL/QvqrGJ/kDJIvVHgRrdZogtn/kYyf3sMAfoXw
        j1HLbMtsCHItwhdi8F9kTOSffvqJi4uL+fbt23znzh3++dPP+Kyrl8yW5hdE0HNLlvLdu3c15J2jDRrx
        p7gvAc+X4Ju+A/gW4gR5/vDhQ7516xb/0ry1puhyBYgFoP8XCUR9ME5JpSu8iFZd8ki3oghC3wQ/g4fo
        WExd1rtcSy1OqgCe/cKFC3z58mUuKiriq1ev8pXlK/msaVUopzSQkb1cFHBqdT7fuHGDr1+/zt999x0f
        s62tPTsBZPc4D04PSeRvv/1We37y5EkunDZdU7ZYnChBLEIcIto9gnHKMqjwZEm2mKZIYr7/Eh2dRYfX
        NYz4B/wWby/OSZzedlML/njjJj58+DAfOXKEjx07xl/l5vEZoyqaZcisHhPnh3o36iNr8vn06dN85swZ
        Pn3qFB9XTTXhZcs7Bc4JCrZBWIq8U1BQwGtWrOCfza21HUAsQSLPG3jvAhkVY5yyG1SoAsT8bdogtd2E
        znaBA+AsOINOL4Er4IZ2D3t85y6cn5/P69ev540bN/KW3Fw+bmWD2RGh9QiK9DB/QYvkeNfKlbxv3z7e
        v38/H9i8RbMOUYAoShRWroTPgtpwYWEhz5s3jzMzM/mIVwO+i/tidRJ2y7I6TUaPMVbxAxW6HYo2HWJJ
        WbAAnSwDksPvKxNCTFoGeRkD2aEac+bIUTxp0iSePHkyT5kyhTc2DYBD00Npet4P5DtBfktsn7dwIS9f
        vpxXr17Nm6ZlQUnGGsc0jDSFaMrQmfJ5hMnJycnct29fXuDbhK+oshTFCk20aPEQ6V9irMiaKzZLFG3W
        e5d0+ZLPT0OH01FLrr4XtQgiAspaXVjPlfv3768RExPDCb168TbVCAmMjjdrqNj6VO16O1isN+W0tDRt
        RrOysjhvSDwfhuCfA0mfJfqTCFLaPwEu5W/k8PBwDg4O5qHeDfggfIpYnyzHLLS3hvQvMFansjFXWJHG
        XLqSsnYYBjESyInOOAhSgOstAIERzE/PaY39uF27dhwSEsKhoaE8ysMTCZCKkFZFKqsgqVG06+VgDb6Z
        UcVCU1ZCQgKnpKTwvC4GCFt6jrAPgomP2Kn1oYMydHwhKZk9PT3Zw8ODDQ51eZ1pFVifXss5JIOcTbqH
        GGuF+wBNAWFQwLvorD/whyCSv0u0tgQDWwq+wXWCnz/7+Piwr68v+/n58TgLK8T0Cgam8EwwiwgoSHIU
        hLsqp1lW465du3Lv3r05Li6OZ7ZozXsguARJ29HeZpCPtnPxbgEo7N6TLS0tuXr16tzB2ppz9MbYMnWa
        U41Gm1NJvYixykFJhQZDmgKCoICu6MwAXNDZBAxoLa6RjSF0VWGGOu4eEcH29vbs5OTE7u7unKXTsjVN
        YFHCbChgJpDrObifZWrOyW4enO7qwdPcvXilVQ0sl9KssfxsMBftzsS7K/DN9tZvs16vZ3Nzc+5qVoUX
        4/4OPF8OovA8k5RsjLXCw2FNAX+DAsLQYXtQV5tJFQPUQRgV+7mCLUnH0dHR2uBkhhzr1oXDFFNX5fAC
        M6ngt8ILwBwgQs3BN8J8CLoUrARy/ifnBpIMLcKzWeB9vCvfjQ8LZwsLC7bG7EeZmGptLAVJeNaDlBIr
        ImeMtcKPyTQFIApc2xqdtQKO6FBMWDQ/CfWH+P0AdadOndjExIStrKy4roMDFCPmqcKBqXBqKrZQUYSK
        LFBbr5rjkry/PP2VYzM5/JBaMsW5uC/nBmJtmVWqcpcuXTTrqufoyO8p8r2qPZOD1P6knMA4bUCFB0Ga
        AnyggEB0FABkCcxHvRiDS0YN08NaVNnH21ubnVq1ammO6qSRbFM67NM6LgLHQAFARKnNvAj/fhnTILAc
        fWUDeVauoCloV5Tc19ObDQYDN27cmNs61dO+nQnk/FAOV6NVvfwNQcLgCk+GRAHOXkT5fuioMfCCwGNQ
        yzqWE9wB+J2D+m0XF3Z1deX69etzs2bNeLtdLYTIOoSpev4eSLywB/VK3JNtVASUozFhIhChpoDJZWQC
        OR2aYGzG4e3ba/t/WFgYT7SuoU2AKGAQ6hRFVxJqa9sI46yUP5yISdV1J1rug87eAg1Bb3QusyNH2XKe
        ny7XLq7ctGlTbtmyJXfs2JGzWrXm7/DeDXARyF6+F7U4zxxQur5LFSAHpXICHGOhcg8HhSNdFO7pqXBM
        IJzbeMQGhSb85al6PDcmGEtOp+0O4gPkhHlqFYvNderUqZQcQIpo1M6OKLkBZtobiBWIQxwPBgI5y5dt
        cRhmvG3btlqw0gtB0IikJN5vVxvhrw4Bjk4LmsRry7HYUvABrmXm5QB0HIirAifbmbjTO8QxCcTjJhMv
        XE388Qnioh+JHz8lfvAD8U5nFTuFTvNDH5D6JMXdvV1gYKAc0lb47JcXCxDoTso9wE3QcTAYolFqhuIL
        RsMxRYaEco8ePTg2NlaL8paMS+PdSJAkavwISHCzDd/I1ilmLFaUjjbHgkRgaEQ8YQbxxo+IV24lzskH
        UELBXuKvzhKf/Zb40D7ieTVkG8ZuoTNdAudrExUVJUu10oqcArsixFrrikG+BWQ36AbkDxjyB45EINFY
        AhyUbIeJiYlaPrACmdvembP4YyREn2LAYgn78d4WtCGRYRYQBaSCUWA4nvVqrOOBsIC5S4jnLytVwJrN
        xFt2QTE7iLdCOcuXE0+upiuOdHcPmDlzpjkzq2Uo5ZQOvWKKNFYdKg53JuWJKKE5BirbovwlR5RQXosS
        YoOCNAVIMiQKkGzv7Cef8JXo/khgJG/XIcSVEFmB91fgBxTNEnLNLXlPj968bdVq7hXdlOOSiFdtIs6H
        JWzYXsq6AuLVoow9xLlr6LFfgO1QKNzu0KFD+nIFlA654osciHrZEuU5YcCNQDMMOhK1mL+Yb0IZSXoj
        jseenZ6ezsuWLeMDBw5oByNytPWspIQfL1vNxaPH8IVBg/lYr2g+OmgIH8qawYfx3sGDB3nr1nxOSY1m
        n8bGnPwe8f7PiA8chi/4nPijQ8S7PibejiWxG9crN9OTJv6W8XC81qKA0qFWThHNSqDR2p7oElIu9oOw
        iBA18x+OeiiI135DKTo9j+0cwXl5efyJzP6VK5oC5HBTzv6u3djFp78ey6fOx/O5y725qNiJT3+n5w0w
        89EZxOHiCOOJx04gPn6a+JtLxOcuEBfCDxz5slQhuw+Ag1BCAT3zfssoGtuvHNxUmgVIEU/rjM22P/zB
        Q1coQRKjdiADjMfv98oQpzYRzPdvxvtg0hcvXtTO8zZtncoxQ4nfn0m851MIBKGKiolvPiK+AA9//jvi
        S6hv3ib+8Q5x8S8A9c/4fRM7waUrpUr47FipAsQnrMXSyFmvnE0cqYvA+CrVCsQZSrbVBBlHOrbGJx4Q
        tjEEHQQW4HoemAMk4ckGEvYuU414Z8dOfGLOXJ6Y1ptDOhH/dJ/4ewhWdBMzi9k9cYr46FfEx06WCnjx
        Mp7fIr73gLjkMSghvnuP+Np14i9hEbIU1sMfLFpFPG0+8YAh9IHBoP0DRaVagERaYmZOOp2uHZzCNKyJ
        hwiSsCNIuqtoecE2sAGsgvCS+y+D05OkRf7iY6iJOCKA+AoEESHPfF0q8DEIf+iL0vX+yREoBEIWXSO+
        Awt4DAUIt6Cws/jmY7y34UPiJdgiZy0mThyhfGZmZlbh5wD/qogCJN20MzIyaoi6C9SdaUl0Q/zBfLAP
        gh4H5cnPJiChr5wbSHLTvrrCHt7E2+DExLvnrIHVLCXOwizOzsG2h+1tJTz/XqxtUY6YvSih+C7M/wZM
        H4opgOmv2EKcjXfHT9XdbN3W1x9xgHFGRkalK0BSTfkDifxjgpy9NQM9QDqcwwHEByWS/krYew4cBRL6
        rgeSAEnW16YasbMb8ZQPiCfNgS+YVVpPRD01m3gmZnQB9v2tu2EVWBbfwgqufg8nKDMP55cPJ5mzFjOf
        S5yWpZb0G9i8f3Z2tm1hYaFRZe8CUiTaku1Q/hdITl/lX97E8SThwRxopwAO4irC4ycHIexZmLyc2Ejk
        J8tAFNDWUmFHZ+IxCHPfyyROgccfPZF42BjiwQh++kbpnneNsnzQvlPVJ4GtiOPhMIvgFPdiaSyEtUyE
        ssbi2+Rx9DIm3nfSxo0bPeFgLSC8FgdgLJVaxMGIFcg/KcnhQ0v02AcmkQELyMfa+AIU4boYjuLXIFKe
        pZD6fBHpXsrZgaS5EjO0soKgLYkNjYnbuNArXzP1ubtO99jZzOyes53dDU83+xtv+SovW7Uh/hyznguL
        eH82lDGKuN8Q4j4xxD371Fm9aNGixthe7W7evGkG4XWgUh1geREtS97tCCFbwxQSERzl1iLlEOoLcIo3
        YQXF4DbWyV1rRflFsAEeinLfS1FRq/ecVfWug6orrq2qt+z1+h+d9frrXubm17xrWFxr5Kt75utPPB1+
        oXtf4q49iTsaiNt2IA4KJX67ncXnyDWCZs+e7YZosyZqs02bNv2pCqjiCB+AOCDCjWiyJykF4DBC5NPg
        HDgvIGz+xk1Rz7rpdOe8TU3PNLSwON20Ro0zzevUOdnK3rGwtb19YYtatU8E2th+5V/N6niAnfnpJg11
        DwNaEA8ZTtyuI/FbvgAJUn0fYm/QoLH+dsNGzu97eXnFOTs7Rzo5OQWirunn5yc+oNIVIB0YwfZrNiAK
        9iFKgfdfArY1IWUP2AX2ltNUb7SrhaXVrvZ16+3p7R/wYXyHDjuSI3vsTuzZc9/gHj0ODoyI+DQyuM2R
        tr6+xwPc651q5GpxLaA5vTT0KJ11B0di+7rEdZ3oZT0X3d89vI0eNGhQ9aSTs9VGGxvL6dbWloOrVasW
        ZGNjUzsoKEh8QKUrQIXrt8L+59eIKDaAKKsFKYtbQQnNSVmG6zyExktbKEpusKl5XmcHx5z+zVvkpvXv
        v3hBZubitTk5S3Lmzl09euTID/v16fNpRHj4seCWQacCmjQ539Db86Kne+3rDRua3TVE6Uoa+qiP/P3V
        +8Fv62+Htdf/YOiqL4rqbny8V7Txxq7djcc3b20W4exp3rBmTXP5B2txzJVeFIRZZvWJ3CC8oSlmvyVi
        gCCiKcFYBm2IJkkdrCiTQ80tMiM9PScOi4jImJqSmr5i4cIJO7duTT944MCE/Xv2ZK5etmz29KlTc8al
        pCxPHTFi9Yjk5NWjhg9bMXp4zIrUUe03jBvXYHfamJofjRlRdc+YRJMPx8brt42L161NS9QtzByjHztv
        rvE7OcuNGublWVbPyNCc8p+y9vUIe22ggAAI37MF0eC22P5CSxkaQpQQQmpix6pVE3p6eg4Z1rXrkCmp
        qbGLsrPj8letit2yfn3Mhxs2DNq5as3AgsWLY9bOmjUoP2tG7Lq5c2O35uUM2r9pw4BP9mwfeGj/uthd
        BROS8pdFpmZn+qdNiLUfmxxRZXRCG3VUfLCaNDhY7TvcoGszdYSJW24uWQGs/cpXgILszxTCO2Ldt2yO
        CBACG8KJojoTvYNarg0RxsYGeCVDbPv2Ee8lJHSZmpkZMWvWrE6Lpk/vNC89vcPswYM7To00hE0MadMh
        LahlWFrLwLCMtkFhUw0dwxbGDwxdN2VsyLal2aE7Nyxqv27NtPD5sxIj0uNCOg8Jcu7U090ivLu9ccdu
        tXWhBnt9YG9HE5c+AWSZEYRg409QgArhq0J4Z8y+/9tELboQNe/2GgbSB3aztm7eLyAgMCE6uhlMO2Dc
        uHEBE0eN8s94992mo5s3bzrMy9Uv3qGG/2Bns4AEd7NmQ5zMAoe6mwXEO1v6D3+rVtPRgV5NJndv3yR7
        5JDGS2Zk+C6YO9k3872hjUYYwhv1dnfyNVSr0ii8ilGjcCOjtzqbmDi3gz/CEpQlUOlFh+3OUiwA696j
        I5H3O0RefYg8I0EvIvcexsYe7zo7e8SEhrrFxMS4JSUluSbFxrqO6tzZeaiPj/MgKyvnQRh0Yh3yiHcn
        76Ee5JXoTB4xtuTW15JcB1YjpzhrU8e42taO8Q0a1E01GBwykgY5ZKSmOqQOGuTQNzDQ3lC9uoOByCEM
        tCeqjUmoFlWaoVa6BejFAnyJbFuhY3Raq18ZMdgSo5EcRZub20X7+NhFhoXZDoiMLAXXcR4eNokWFjUS
        iTSSqpLtMDuqOaQm2Q3AtdxDG9WTIYyANjXirF2s4vz8rOKioqyS+/WrFteunVWUi4tVFyuralhu1iI8
        YnALKEN2gMrPAQKxA2DtW2Drs8TMWw7EdTkJUE6UrW3VqPr1q4aEhJhHl+PjYx6HoOl1MsAoRJJyPQJt
        ChDY9J9JgmBa7eZmEhYWZtIvKMhUw8nJFFZnJsD8TcUC0KYooFKtQPVDACTaFqTT/059Y4nGXgdC/gFZ
        rwIG/Ac2QcFSox3dvyQqSkOCnfI2ypHnMj5QqQpQMED19UHJ738JcnKN1+4xvv+/IP3+b0jb/3SvUsvr
        Hf1PA5Xyh99lz3+v35Q35U35ixSi/wLr0AspdNYyEQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="BtnUnion.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BtnDocumento.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="BtnDocumento.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABPRJREFUaEPtmUtsG1UUhuPEThOkENEQnOmmaYQqSggbdpCH1AQ171YBFFKpeTnv
        NMrTJY8NLKA8RAVbxIIl6g6oBEhUohXdICHEpgL23TRUakFCAtVzON+dua7tmtYTh8RBudLXmbk95z//
        mTvjGcdF2zhCASmIgZGwvw068sndlkHhYm83r4HGjjdhC5Yr68oPyq/KLzlCLDkbyiMKY8eaSC10SREl
        obgBIYdcNOzYkSZK/O1LCgZ+Up5VqhVHqXkIxBBLDrlo9CkMq/2fDm48xjsKxUfM0b35XIaNJRcNtBhB
        NLY8bJEPFIqzEoyIYm/IB0EMsQy7imgx8mogW7Fs2OIfKhR/2Rx589nis2E1yEUDLUYQjeTgjAT5OMxc
        AXv9Bjl7Npbcra5A0rft6DGFm+thcCOGQ6HQR7ql+KhyQOHmfCJHiCWHXPG1MI92tpqZ4DW5EiR9pvyh
        3Fbu5ABxfyk08Kc/93tAyCEXDbSC1MYrnvFudqS0tDRRXl4uZWVlCtsHcy82fzytXPBi8Ypn33vRzeLi
        Ymlubkl0dHS6J06054r4ZPu/IATSwSNe8Yx3GvgtHA5LW9uLbldXt2iAdHZ2FSR4wyNe8Yx3GrjFQWtr
        m0tQe3uHCSxE8IZHvPoN3EprwK5AIYPH/QZ2k/0Gdpt/beD48dbkp1Ahg0e83tcAD4mTJ09JT09vQYNH
        vKY1oC9TEo1GXcc5JI7jJKmpcZjXbVScFLy5mrTYfEALzdQa1PTqZMYfMl7xbBvgacYB31PZ7gWsV/Mk
        3mQ5Wtv0Sdyl90CHXmtKT2+vdltjEi6MVcq1d6vkqzcOytW3q6ShNmLmW1qapKu728R3BIQccluam4wW
        mlfOV8mXrx+U77TGhVilmccDXqwvPOLVv4Q2laLNSCQiZwYH3cmpKRkbHzfMnj0rdXVHjMgVNS/fOvL3
        pajIZUea6r0G+vtfkemZGRM/PjERCHLIRQMtNNE2NbTW1feqzDwe8GJ94RGveMa74jXw6sCAOxqLydDw
        sAwODZkitbWHjcg3bz4u8oUjdz6Nivu5I431pWa+r++UxMbGTM7wyEggyCEXDbTQRJsa1LqsNZnHA17w
        RA4e8ZrWgL5f05m7vLIiCwsLMj8/L6+trkpDQ70RufjWUyLXW+Tutecl8X2jHDtcrvMhicVGZSUel3nN
        WVhcDAQ55KKBFppoU4NaF88fM7Ubnqk3XkwNBY94xXNaA7qcbvzcOVlaXpbFpSVZ39jQh0anEXn6SIX8
        +MlzcvvrF2RjuNbMcW1igPh8WImvJO81tKlBrfq6CjOHB7zgiXg84jVrAxiygZ54XK/BOiMULgnJgYj3
        KcCXif7+fnNmUuODQi4aaJV4X1BMDWqxT+3Uk0Q8xzk1YIPZb2pqlOrqaql4tFKOHn1Sb6Izsrq2lpd5
        Cxpo6Y1ptKlBLWouLnknMdNTzivAPtccS2ia0eO19fW8z3wmaKGJNjWoRU1qZ/oJ1ICFm46tFcwWky9W
        lxoc25qZMVtqoFDYb2C32W9gt/l/NzA1PZ1soJDBI15TG7jJwdzcnMvDhADeNwoRvOERr34D5m+jN3i3
        GTh9+u7M7GxiYnKyoMEjXv0/7t6ggY8VXtASvGPzTaeQwSNe8ex7Nz80v6/8rFzfI+AVz+ZH8rQfzPbY
        MN75Z0d+YN7mgef7Tj4TewF/FBX9A6r62jk/uyvHAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="BtnPersonas.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="BtnPersonas.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAETBJREFUaEPtWQdwVFeWxTOembXHsztb3q2xdynv7oztdTFlkwwIJCMLCSShnFoB
        JRCSaOWcUSvnllC31C11S62cEwoo55wQAiSSABuMAQEGz9hge8fus/d9GhmMZ8sDuHZqd27VKT7///f/
        Ofee9979rVV/i/+PsX79+tctLS3NHB0d9zs4ODgZGhpqr1mz5iXV5b/OUFdXf23//v0JQUFBH8bGxioT
        ExORnJzMISkpSRkREXHP09OzRFNT899VQ/46Qltb+01XV1dFaGjoPYFAAIbo6GgOMTExj4EE3jY3N7dQ
        Df/fDyIT6eHhAW9vb/j6+iIgIICR5BASEvK98PPz+9LAwMBY9YgfJwYEgucLUo3/RR5nsDFPoLshL0H3
        VYFg1U9Ul1di9erVL5CIeXt7ezwA+R7Ozs6gyoDP54Os8wh8fHxAdru1adOmV1SPeXZxROH5dpPEXtYs
        tbnclMtTtuZbo01mg9Z83jctedZLbfk2Ke2yPatVt3OxdevWt0jETVtbW9jY2MDK0hJWVpawtrYGO2dn
        Z7ciau/evXB3d+eEGBkZyVWPePoQ+lu+UJxiKipNM/qqMsMUNVlmqBNZoCnHCs1SHog42gts0anYg26F
        3eedRQ7xNULLF1TDV+lobtHIivZS9pSk4kyXDOe6ZRipEiIjygs8KwsSZAUej8eJYlXy8vJi577YvHnz
        I8l44hBH6DRJBHpKedxuFCYaoDjZCGVpJqgUMjHmJMYSjSTmMIlpITFtMltlW4Hd+ZYCa2023lvv9d8t
        NmcpLw8V4+pICa6NluLj4WJc6JJivCIB2ZFu8Hfhwd3eDJbmpnBxceGqoaOjE8YReJqIct7yhsBT/eus
        UB2II3dBEq2L/Bh9yOMNoEgyREmqMUpJDEM5Vacy0wy12RYkiIeqbHMpe0aAxTvrmYCLvXJcHlAQCvFB
        Tz7OtGVjriYJw4XhaM/2Ql3SXrjaGnJWY3NEX19/iiPxNBG5X81FGLwD0Xx1pAZoIZOEZEfsRHmyNfoU
        gRgpj8Ro1UFM1MVjujkNxztFODtYgKXBAqUiyvwN9oxYJw31Y/WpONUmxkJzFk61HsJiSxZac4IxVnIQ
        PRJ/HE53Q2XMHvjs0YOJsTFXAWNj46/efPPNf+KIPGlEum7LSCfiYS5qiHTbhjiv99CY5YqLvRJcHpLj
        4/FiLB+twp0zHfj8yiTuXpvBPcLdy6M41pTmx56RuPd9zfHSaExXxqNTGopBRRSmKmLRKQlCjzQALcID
        qIl3hCLcEvEu2jDW1QLt1hzU1NR0OCJPGuH7tlTGE+lg580IJRHxnlpYaMnA+e4cfDiQjytMwLFa3DnX
        gbvLs/jik+P44tY87l2fwdJIUSt7Rpjtpq29RHRAFoxBeSgG5CHoywtEp9gHzRnuqElwQmkUDxJ/IwTx
        tkJ3x3aYmJhwk1pDQ8OHI/KkEeL8bluU21YEOG7iRIhCTcgCQpwlq1zok+LyaBEJqMOdC124d2sOX/5h
        AV/eOYl7N2bx0VT1Vaxa9Rxl0T83zB5tWR4cWjP5nGXqk/ehKtYeJZE8yINNIPLWQ7CNOrTe14SZmRm3
        zJKASBWVJwt/+w3toXs3w2/PRgQ4vAtppAVOHk7D6SNZWGJVGC7AtaPVuL1EFro+gS8+pQrcnsfd61O4
        cbzpSy/L9/6D9oIbEftNaJI6ozbRibML83vpQWsowiyQH2iMHB99hDtoQW+HBrS0tO7vGbS8knh3FZUn
        Cx/b9XWBRDzFRw+iEBNUJDpiviGZJmM6TrcfoirkoaMkHjcWmrA4XoFLC2347OoY/nhpCDdONCmNdqrH
        UDMHB1NtlEfbcqSLI6yIuDlklHWpvwHE3rrI4mtjn4k6tm/fDlNTUzg5OYFaCuW6devWqqg8WfCt1mXF
        83egTeyHrrxgmnwCHK1NwPHGFG4uMCtdHJTjynQFlk804tbpVnxCuH36CK7OVn29Y/uWXsoitqurEWEz
        FISYQhZkzBHPoaRke+5E0r7tSHfVhImOGqgB5DYzZh/qTo8ShcdalL8oXC3e1k/w0FGWxO9Hcdx+jJZE
        YaYqdkXEIpsPXWJcHJDhMk3oj0nI1ZlKXCdcHJDfU1d7t436GjD42e5A/D4txDhtR7KLFqIdNOBlsgHh
        NlsQu1cLWzZvgp6eHvbs2QNdXd2vN27cuFtF48lDU3PV82HOWyeqU9xQnuiKYUU4Jsuj74uoS1wRcYYq
        cZ6W1g8GZbhE8+KjEQUW2w/dJAvo00cMIwMNtXf/K9tntzLFTQfhtltx0H4b0t21ke1jAEfj9ziR9IHD
        gaomVFF4+nA1/f3vSgR7Lnfm+mGoMIw2n8jHRDA7sTlxjqpxgQnpz8N8Y/IMG7927dokEqFcv3atPM5p
        W7rI11ApDbaAJMgcIj8jRNoT+Y3rwURu27btK+qBEmjYc2zsMwvBfs3VrZkHvhosCMGI4jsiyE7zJOIk
        m9htmTjbkc3tE9NVscWq4c+98847gWrqm5wc/Qwso+02KQV2m8Bw0GYjgi3fhYfJRlg7qCsdgnXuBYis
        wqxqrX6qGvtsojRw5y8bU/cruyWsCqErIlrF/pgoF2COiaDVaaY2Ee15YZyI/vxgD/oKe979oIWJQ4he
        M89L866FhwZinLciwVHtMezx0gQJAD/eCBF5tl0ZFW5P10Y8HOUCu3UdIh9li9Ad/bSjPhDRJwuBItYF
        CprgRQluqM7wxlx9Mk40pSJF6OTiJ7Q87hqrr7QP0QbPZzs4Afs1kOpCvdVDiHfRgI3v+3AO3wWfFDMk
        FLlBWO91JrOe/1sVhacLIu7ey7b/HB9uNx1SRHDz4bt2elCJ1qLAP4XKed/4i8zATzKAc+RO2Aa8D0sv
        EnBgO7LcNR9BCF8T9sHacI81QFA2D8nlbijrS0D5QPwlaUfo033sC0s7X2/KjzvOss6JoB7mCLW/wyXR
        GCmOwkhR+LciquM5pMsdEF5gjaBcC3hnGME1Tg+O4dokQhMCby3keO1YgdhzB9z8d8AlWg++6eaILnBE
        Zr0HFL3UZs9L0TiTuVjUJPi1is4Pj0OVvb9JK+tRJCm6v5IW1xLJKM46D0S0ZvHRLw/HRFUipqqTMFOX
        iqmaxG+K8t0+jSq2QXghD8F5FvDLNoFHmgGJ0IVzlA7iAnUh9d2JPILUTxfRIbuJvC68UowRJrFBcqUr
        pO3+KBuJQuPRZAyeLUXDdMaDBeGHReXwBfuivqXb0tZ5ZFaPIKW0B73laY+JaMk8wDVmLbmhqCvNU5YX
        iOMiFHZzkUU8EmCFEJkFAnPN4HvIGJ7pBjiQpI+c0my0D7XiyEATDg82wTPZDJ6phggSWyCmyAHCRj4K
        eoNRPSlA47FEdC6I0XVC9o2iN2GDit6fj/z82Z9VjlyW1ExeU9ZPL6Nu8irKBy8gr3UOhdWtmKA+nokY
        LGAiAlYqUS1Lh6zvQ+T1XFQKmxqVEfR9HFpgQQLMESQ1hX+OCXyzjeCTaYTcilz0H58iTEJUmwKvDEP4
        i0wQLuMhvtwJWYdJQF8QKicOom42DvWz8ehZKERRf0Smiub3x33yl+priXzT7A20HLuFtvlP0Er/Nk5f
        RVn/ObQ0NWCyIobz/MMiKkUCIn8B0u6LkBCyWnoRKrdCcL4pCTBBgMSERBjTnDCHuEyM3rlJdB8dQ6jE
        Dn4iOi8xQ0QBD3HlDshodIOk0xeKwRCUjkagdCQcLbMi5Lb7nlVR/d54rnTgYmHV+MfKxtllIn4LnSdv
        o2fxUw6dJ++QkJuoG/8IHc31yrGKROqL7ovooSZPlpkAScsccjqXOOR2nUdqXTkCpcYIYJAYwT/XCGH5
        PGQpMtEzO4Hqvhr4iSn7OfQhQ1UKo4pFl9giscYJwsNuEB3xIiE+yCVUj6QgvZ6v9BSbvqzi+2gU9Z5z
        KRu+rKTso3nuJke+//QfMHT2Mw7suItEtNC15qmP0Dd5BgOD4xjo60f3wAzK69ohbRiml55FNkHUfpZe
        fg6RhQFEnJE0hB8hNN8KabJEdE+PI7s+QSXAkAQac9UKL7QkETaIq3RAcq0zUuv3IaVuHwq6DiKlxh2+
        ObvXqSh/G/Lmid8U9l24Uz7yEXn+GtrIMizrw+c+w9iFuxzYce+pT7lr9VPXMHTiBqZOERauY3rhGg53
        jKGgoR9ZraeR2XKKQ07HOfJzH3yJpI94N3xEuzkR6bIEdE6MIVLuROf06To7b8AJDcozIeuRnUhIVDEP
        B0usOUhawxBT4gjPTN3HJ3J+1xlR0cAHKB26hFqatG1kFUZ2ZOlzTFy8x4Ed93ECyEZ0T934FUwu3iDy
        y5g+eR0dA/MobupH+uEFpDWd5CBsXkRe9xLCZL7wOqS3ghhxIJoGOuCdvfv+uWw9OtZ/SAyriBFnPyaI
        VSbncBhCpBZKDfM3Ht2Zs5qO/Vrec/ZTee95MBHVY1fQfHQZ3Qu3yTp/xOh5qgCB2ah74Q5du4FqIs/u
        7T56FVMnlzF14jr6x8+ijLKd0nAcyfXfIrfjLJKqK+CRuWsFYUJa5+vFj5zzyNoFzyxdDkwUE+QrMkCw
        1AIJpa4QNYTiQPKuc0T5n+8zV0Vu8wn7AiKf234Gsp4llA19SBa5X4UeIsy8P0DoWbyDI/M3uWtlw5cg
        7zmPYho3SVaaPL6M4ekPUdHcj8TaOSTUfAvh4ZMQtcyAL9yJAxk6HPzSrBGd573y/xUIqZGj+5ggP7Ex
        BApnaik8aW/YB+8soyu79r5jSJQf7VIlRxaL8rrIq80LJOI0bSDnUU4E68kmLVQJRpqBHTPyFSOXUKgS
        zMZ0T5GV5pcxNncVpWSh2MpZwgxiVGCCRG2naBMz+totjVoGAj/VAB4pRtzxw3BPo14ojUSk6Sm90gw+
        2yvQnrUNVi8zdFu/96VXXmKZ/87nJfCctG3xeHbrIs32Y8ikbOUcOU3ZXULJ4AeoHL2MGlo2a8gyVXRc
        SufYNSY0s/kkjZlHYccZTBxb5lBQP4DoskkcfIDSScRXz9LOOq988+23/N9Yv9pr8/u/j3hPb2OipsHm
        lO36G9P0LDUPGdpqZ5nu0U83tdstMLMz9tEx0DV++eWX/5MYsiXzF4Tv/7jx9s7+BVXgWlrDPOKrZmjZ
        mkNG03Fkty5A2nEasu5zlO0lDnI6lhJZEYkV0j0pdXPcGIaRo9cxMbeMvPoRRBaPI6J4jAM7Tqo5ioBD
        9cfodexnRvaL9S8J7G9iD+NFwt8RfkZgFvlhX2O7rZxeEbWevJtIWTpYOoHYiikk0DEjl9E4T0vgCRyi
        TDOw44zG+8TZ/ezeaBrDSDb0X8Q4TW5R3SRCC0dWEFUyjnB5z+3frtngTK9jxJ9tvPXWhlcPNczeia+a
        RrhilMiMkZBxxJRP0kYyTWJmKIOztDMS6DiezrFrTCy7l41hRKUkboxaj4yaaQTJhjiEFAwhUNJxZ+02
        3WB61b8Snu03Lgvy2a9SKyeWWFZD5PRSQmjhMBEjKxSN0kZCgiiLDFElzBKMNMvuMHdvkGwQgfmDiCe/
        j83cpI1mHP55/QjIGwA/o+Himk2aLPOvEp7ut53/IX4SntvmLWyY/xPLdGTxKIKJWDAR48BEUSYZ2Qfn
        75MeIJL98Jf2w0/ax50fmVqmznOQ1vC2m5beyeIXX3yR/aLGvP2jx099Uit2R8l7ewTFo5+zTIey8q+Q
        7FsBI+snodZA0gufXIYeeOd2f8NPb7wuLe5us+DHBr3y2utr6JlsYv5oWf9z8fON6jqvWfAF5nYBmQKe
        T3qObYi42j4sp90+RNxlHZh1xNpf2GRwIKbIlB+bZ7gvPE7biu/21joNTRr7b4S/JzxPePZe/wuDEWBE
        2LL2K8I/EtjPG2wjYevyPxDYivJzwg9f8v4W/+di1ar/BuTNMgrFqGKoAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>